0 Replies Latest reply on Sep 24, 2015 8:59 AM by bessd4401441

    Wie 2.0.1 downloaden? Und was ist mit Sicherheitsmängeln? Danke f. Antwort!

    bessd4401441

      Seit 2 Jahren lade ich ebooks der Bibliothek auf tolino Reader. Seit neuestem Meldung: defekte Datei. Bibliothek bestätigt dies nicht. Sagt aber, dass nur ADE 2.0.1 funktioniert. Mein ADE hat sich auf 4.0 aktualisiert. Wie 2.0.1 downloaden?
      Ich habe gehört, dass Sicherheitsmängel in den alten Versionen stecken. Aber was tun?

      Danke f. Antwort!

      Bess